introduction / first question


I just joined this list yesterday.
My name is Hardy.

Now for my first Problem:

I downloaded the newest Release of the SuSE RPMs 
from yesterday and the newest releases
of enlightenment. BUT:
gnome keeps telling me that my window manager is not
gnome compliant... which is not true AFAIK...

Any ideas?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]